<?php
/**
 *  Fluistr Authentication
 *
 *  @package fluistr-athentication
 *  @version 1.0.1
 *  @subpackage fluistr-settings
 */

if ( ! defined( 'ABSPATH' ) || ! class_exists( 'WPFluistrAuth', false ) ) {
	exit;
}
?>
<div class="sidebar">
<?php if ( ! defined( 'WP_FLUISTR_LICENSED' ) ) : ?>
	<div class="info-panel">
		<h3><?php _e( 'Go for unlimited secured users!', 'fluistr-auth' ); ?></h3>
		<p><?php _e( 'You are using the free version of the Fluistr plugin. You can enjoy all the benefits of Fluistr for a single user.', 'fluistr-auth' ); ?></p>
		<p><?php _e( 'Did you know that you get a free plugin license key when you have a yearly subscription of the fluistr App?', 'fluistr-auth' ); ?></p>
		<p><a class="button button-success"><?php _e( 'Buy now!', 'fluistr-auth' ); ?></a> &nbsp;&nbsp;<a href="#license"><?php _e( 'I allready have a license key', 'fluistr-auth' ); ?></a></p>
		<br/>
		<h3><?php _e( 'Want to know more about Fluistr?', 'fluistr-auth' ); ?></h3>
		<p><?php _e( 'Go and checkout all the benefits of the pro version. With stealth modus and full yearly support', 'fluistr-auth' ); ?> <a href="https://fluistr.com" target="_blank">Fluistr.com</a></p>
	</div>
	<?php else : ?>
	<div class="info-panel">
		<h3><?php _e( 'Enjoying Fluistr?', 'fluistr-auth' ); ?></h3>
		<p><?php echo sprint( __( 'If you need any support, you can send an e-mail to <a href="%s">support@fluistr.com<a/>.', 'fluistr-auth' ), 'mailto:support@fluistr.com' ); ?></p>
		<p><?php _e( 'Did you know that you get a free plugin license key when you have a yearly subscription of the fluistr App?', 'fluistr-auth' ); ?></p>
		<p><?php _e( 'Read more on', 'fluistr-auth' ); ?> <a class="https://fluistr.com" target="_blank">fluistr.com</a></p>
		<br/>
	</div>
<?php endif; ?>
</div>
<!-- end sidebar -->
