<?php
/**
 *  Fluistr Authentication License Module
 *
 *  @class WPFluistrAuth
 *  @package fluistr-athentication
 *  @version 1.0.1
 *  @subpackage fluistr-license
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
function load_mod_fluistr_pro()
{
    if (empty(WPFluistrAuth::get_option('fluistr_activated'))) return;

    require_once WP_FLUISTR_PLUGIN_DIR . '/modules/license/class.faProduct.php';
	require_once WP_FLUISTR_PLUGIN_DIR . '/modules/license/class.faLicenseManager.php';
    require_once WP_FLUISTR_PLUGIN_DIR . '/modules/license/class.FluistrLicense.php';

	WPFluistrAuth::AddModule('fluistr_pro',array(
		'name' => 'Fluistr Pro',	
		'version'=>'1.0.0'
    ));
    new FluistrLicense();

}

add_action('wp_fluistr_modules','load_mod_fluistr_pro');
