<?php
/**
 *  Fluistr lib for simple encrypt decrypt the door key
 *
 *  @package fluistr-athentication
 */


/**
 * Create the key
 *
 * @param  mixed $passphrase
 * @return mixed
 */
function fluistrCreateKey( $passphrase ) {
	$salt       = 'fluistr';
	$iterations = 999;

	$key = \hash_pbkdf2( 'sha256', $passphrase, $salt, $iterations, 64 );
	return $key;
}

/**
 * Encrypting pass and text
 *
 * @param  string $passphrase string.
 * @param  string $plain_text string.
 * @return mixed
 */
function fluistrPHPEncrypt( $passphrase, $plain_text ) {
	$iv             = '1111111111111111';
	$encrypted_data = \openssl_encrypt( $plain_text, 'AES-256-CBC', \hex2bin( fluistrCreateKey( $passphrase ) ), OPENSSL_RAW_DATA, $iv );
	return \base64_encode( $encrypted_data );
}

/**
 * Decrypting pass and key
 *
 * @param  string $passphrase string.
 * @param  string $encrypted_data string mixed info.
 * @return void
 */
function fluistrPHPDecrypt( $passphrase, $encrypted_data ) {
	$iv             = '1111111111111111';
	$encrypted_text = \base64_decode( $encrypted_data );
	$decrypted_text = \openssl_decrypt( $encrypted_text, 'AES-256-CBC', \hex2bin( fluistrCreateKey( $passphrase ) ), OPENSSL_RAW_DATA, $iv );
	return $decrypted_text;
}
