<?php
/**
 *  Fluistr Authentication Login Module
 *
 *  @package fluistr-athentication
 *  @version 1.0.1
 *  @subpackage fluistr-login
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
function load_mod_fluistr_login() {
	if ( empty( WPFluistrAuth::get_option( 'fluistr_activated' ) ) ) {
		return;
	}

	WPFluistrAuth::AddModule(
		'fluistr_login',
		array(
			'name'    => 'Fluistr_login',
			'version' => '1.0.0',
		)
	);

	require_once WP_FLUISTR_PLUGIN_DIR . '/modules/fluistr-login/class.FluistrLoginController.php';
	new FluistrLoginController();

}

add_action( 'wp_fluistr_modules', 'load_mod_fluistr_login' );
