<?php
/**
 *  Fluistr Authentication
 *
 *  @package fluistr-athentication
 *  @version 1.0.1
 *  @subpackage fluistr-login
 */

if ( ! defined( 'ABSPATH' ) || ! class_exists( 'FluistrLoginController', false ) ) exit;
?>
<div class="templates">
    <div id="template-explanation">
        <div class="icon-container"><span class="icon"></span><p class="explanation"></p></div>
    </div>
    <div id="template-unlocked" onclick="document.location='<?php echo get_dashboard_url()?>'">
        <div><div class="unlocked"><div class="icon-unlocked"></div>Login successful</div></div>
    </div>
    <div id="template-timeout">
        <div style="text-align:center;">
            <span class="dashicons dashicons-clock danger" style="font-size:60px;display:block;margin:0 auto;width:60px;height:60px"></span>
            <p><strong>Timed out!</strong></p>
        </div>
    </div>
    <div id="template-error">
        <div class="danger"></div>
    </div>
    <div id="template-connection-error">
        <div style="text-align:center;">
            <span class="dashicons dashicons-warning danger" style="font-size:60px;display:block;margin:0 auto;width:60px;height:60px"></span>
            <p><strong>Connection error!</strong><br/>Error unknown</p>
        </div>
    </div>
    <div id="template-loading-error">
    <div style="text-align:center;">
            <span class="dashicons dashicons-warning danger" style="font-size:60px;display:block;margin:0 auto;width:60px;height:60px"></span>
            <p><strong>Loading error!</strong></p>
        </div>
    </div>
    <div id="reconnectbtn">
        <p class="connect-buttons"><a href="javascript:;" id="reconnect-button"><span class="icon">&#10005</span> Delete current and create new Fluistr connection</a></p>
    </div>
    <div id="magiclinkbtn">
        <p class="connect-buttons"><a href="javascript:;" id="magiclink-button"><span class="icon envelope">&#9993;</span> Login with Magic Link (one time login via e-mail)</a></p>
    </div>
    <div id="fluistr-bar">
        <div id="fluistr-bar"><strong>Fluistr</strong>: Zero Password - One touch - Two Factor Authentication</div>
    </div>
</div>