<?php
/**
 *  Fluistr Authentication Settings Module
 *
 *  @class WPFluistrAuth
 *  @package fluistr-athentication
 *  @version 1.0.1
 *  @subpackage fluistr-settings
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
function load_mod_wp_fluistr_settings_page() {
	if ( is_admin() ) :
		WPFluistrAuth::AddModule(
			'settings_page',
			array(
				'name'    => __( 'Settings page', 'fluistr-auth' ),
				'version' => '1.0.0',
			)
		);

		function init_mod_wp_fluistr_settings_page() {
			 include_once dirname( __FILE__ ) . '/class.WPFluistrSettingsPage.php';
			new WPFluistrSettingsPage();
		}
		  add_action( 'wp_fluistr_init', 'init_mod_wp_fluistr_settings_page' );
   endif;
}

add_action( 'wp_fluistr_modules', 'load_mod_wp_fluistr_settings_page' );
